Subject: Claim Your $50 CVS Gift-Card Now (Expires 09/17/2017)

From: CVS Members Bonus <[email-masked]>
Date: Sat, 16 Sep 2017 18:08:55 -0700

Hello [email-masked]!

Your latest activity qualifies you to a new CVS promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://marketing.cjxhsd.bid/cvs-award

Only until this Sunday. (See Details here: http://marketing.cjxhsd.bid/cvs-award